.location-visuals {
    margin-top: 4px;
}

.location-visuals img,
.location-visuals video {
    display: block;
    width: 100%;
    aspect-ratio: 3 / 2;
    object-fit: cover;
}

.team {
    padding: 0px var(--grid-margin);
}

.team-title {
    margin-top: 48px;
    margin-bottom: 20px;
    padding-bottom: 12px;
    border-bottom: 1px solid var(--black);
}

.team-containers {
    display: flex;
    flex-direction: column;
    gap: 48px;
}

.team-container {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    column-gap: var(--grid-gutter);
    row-gap: 48px;
}

.team-member-photo {
    margin-bottom: 16px;
}

.team-member-photo img,
.team-member-photo video {
    display: block;
    width: 100%;
    aspect-ratio: 3 / 4;
    object-fit: cover;
}

.team-member-job-title {
    margin-top: 4px;
    color: #BFBFBF;
}

.collaborators-container {
    padding: 100px var(--grid-margin) 0px;
}

.collaborators-title {
    padding-bottom: 12px;
    border-bottom: 1px solid var(--black);
}

.collaborators {
    display: grid;
    grid-template-columns: auto 1fr;
    column-gap: 40px;
    row-gap: 8px;
    align-items: baseline;
    margin-top: 20px;
}

.collaborator {
    display: contents;
}

.collaborator-name {
    grid-column: 1;
}

.collaborator-job-title {
    grid-column: 2;
    color: #BFBFBF;
}

/* Mobile */
@media screen and (max-width: 767px) {
    .location-visuals {
        margin-top: 8px;
    }

    .team-title {
        margin-top: 32px;
        margin-bottom: 12px;
        padding-bottom: 0px;
        border-bottom: none;
    }

    .team-containers {
        gap: 16px;
    }

    .team-container {
        grid-template-columns: repeat(2, 1fr);
        row-gap: 16px;
    }

    .team-container:first-child {
        padding-bottom: 20px;
        border-bottom: 1px solid #BFBFBF;
    }

    .team-member-job-title {
        color: #BFBFBF;
    }

    .collaborators-container {
        padding-top: 20px;
    }

    .collaborators-title {
        padding-bottom: 0px;
        padding-top: 12px;
        border-top: 1px solid var(--black);
        border-bottom: none;
    }

    .collaborators {
        grid-template-columns: repeat(2, 1fr);
        column-gap: var(--grid-gutter);
        row-gap: 16px;
        align-items: start;
    }

    .collaborator {
        display: flex;
        flex-direction: column;
        gap: 4px;
    }

    .collaborator-name,
    .collaborator-job-title {
        grid-column: auto;
    }
}